.sample-kit-main
{
  padding-top:12px;
  width:761px;
  background-position:top right;
  background-repeat:no-repeat
}
.sample-kit-title
{
  margin-right:5px
}
.sample-kit-text
{
  width:312px
}
.sample-kit-callout
{
  margin-top:15px
}
.sample-kit-description
{
  margin-top:5px;
  margin-right:20px
}
.sample-kit-product-list
{
  margin-top:5px;
  list-style-type:none;
  padding-left:30px
}
.sample-kit-product-bullet
{
  font-weight:bold;
  text-decoration:none;
  padding:0 0 2px 12px;
  background-image:url(/sf/_hc-00000040/_langid-7/_/vp/images/b09/common/bullet/bullet1.gif);
  background-repeat:no-repeat;
  background-position:0 5px
}
.trust-footer
{
  padding-top:20px;
  padding-bottom:15px;
  padding-right:5px
}
.sample-kit-marketing-area
{
  margin-top:10px
}

.hc--347389118 {}